Multimedia:
  Multimedia_Category_Piece_1_1:
    Category: Category_Piece_1_1
    thumbnail: thumbnail-historia.png
    Translation:
      es:
        name:         'Historia y origen'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'History and origin'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
  Multimedia_Category_Piece_1_2:
    Category: Category_Piece_1_2
    thumbnail: thumbnail-historia.png
    Translation:
      es:
        name:         'Historia y origen'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'History and origin'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
  Multimedia_Category_Piece_1_3:
    Category: Category_Piece_1_3
    thumbnail: thumbnail-historia.png
    Translation:
      es:
        name:         'Historia y origen'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'History and origin'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484

  Multimedia_Category_Piece_2_1:
    Category: Category_Piece_2_1
    thumbnail: thumbnail-responsabilidad.png
    Translation:
      es:
        name:         'Responsabilidad corporativa, código ético, valores y origen'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'Corporate Social Responsibility, Code of Ethics and Conduct, Values'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
  Multimedia_Category_Piece_2_2:
    Category: Category_Piece_2_2
    thumbnail: thumbnail-responsabilidad.png
    Translation:
      es:
        name:         'Responsabilidad corporativa, código ético, valores y origen'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'Corporate Social Responsibility, Code of Ethics and Conduct, Values'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
  Multimedia_Category_Piece_2_3:
    Category: Category_Piece_2_3
    thumbnail: thumbnail-responsabilidad.png
    Translation:
      es:
        name:         'Responsabilidad corporativa, código ético, valores y origen'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'Corporate Social Responsibility, Code of Ethics and Conduct, Values'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484

  Multimedia_Category_Piece_3_1:
    Category: Category_Piece_3_1
    thumbnail: thumbnail-areas-negocio.png
    Translation:
      es:
        name:         'Áreas de negocio'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'Business areas'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
  Multimedia_Category_Piece_3_2:
    Category: Category_Piece_3_2
    thumbnail: thumbnail-areas-negocio.png
    Translation:
      es:
        name:         'Áreas de negocio'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'Business areas'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
  Multimedia_Category_Piece_3_3:
    Category: Category_Piece_3_3
    thumbnail: thumbnail-areas-negocio.png
    Translation:
      es:
        name:         'Áreas de negocio'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'Business areas'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484

  Multimedia_Category_Piece_4_1:
    Category: Category_Piece_4_1
    thumbnail: thumbnail-personas.png
    Translation:
      es:
        name:         'Personas, instalaciones, medio ambiente y seguridad'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'Facilities, environment and safety'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
  Multimedia_Category_Piece_4_2:
    Category: Category_Piece_4_2
    thumbnail: thumbnail-personas.png
    Translation:
      es:
        name:         'Personas, instalaciones, medio ambiente y seguridad'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'Facilities, environment and safety'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
  Multimedia_Category_Piece_4_3:
    Category: Category_Piece_4_3
    thumbnail: thumbnail-personas.png
    Translation:
      es:
        name:         'Personas, instalaciones, medio ambiente y seguridad'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'Facilities, environment and safety'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484

  Multimedia_Category_Piece_5_1:
    Category: Category_Piece_5_1
    thumbnail: thumbnail-petroleo.png
    Translation:
      es:
        name:         'El petróleo y cadena de valor'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'Oil & Gas Value Chain'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
  Multimedia_Category_Piece_5_2:
    Category: Category_Piece_5_2
    thumbnail: thumbnail-petroleo.png
    Translation:
      es:
        name:         'El petróleo y cadena de valor'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'Oil & Gas Value Chain'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
  Multimedia_Category_Piece_5_3:
    Category: Category_Piece_5_3
    thumbnail: thumbnail-petroleo.png
    Translation:
      es:
        name:         'El petróleo y cadena de valor'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'Oil & Gas Value Chain'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484

  Multimedia_Category_Piece_6_1:
    Category: Category_Piece_6_1
    thumbnail: thumbnail-areas-funcionales.png
    Translation:
      es:
        name:         'Áreas funcionales'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'Functional areas'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
  Multimedia_Category_Piece_6_2:
    Category: Category_Piece_6_2
    thumbnail: thumbnail-areas-funcionales.png
    Translation:
      es:
        name:         'Áreas funcionales'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'Functional areas'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
  Multimedia_Category_Piece_6_3:
    Category: Category_Piece_6_3
    thumbnail: thumbnail-areas-funcionales.png
    Translation:
      es:
        name:         'Áreas funcionales'
        description:  'Aquí encontrarás información relacionada con el área del juego en la que te encuentras. Puedes consultar el contenido antes de responder a la pregunta.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
      en:
        name:         'Functional areas'
        description:  'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ac justo et libero mattis tempor et eget ligula. Nunc sollicitudin vel turpis eget adipiscing. Praesent a ultricies justo.'
        file:         http://cepsapre.ingenia.es/campus/mod/scorm/view.php?id=7484
